[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.SetCursorPos

Changes the position of the mouse cursor.

## Declaration

Source position: winapih.inc line 245

`public function TWidgetSet.SetCursorPos(`
`X: Integer;`
`Y: Integer`
`):Boolean; virtual;`

## Arguments

`X` |  | The new screen coordinates.
`Y` |  | The new screen coordinates.

## Function result

False on failure.